# Typed_SV_Message.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Typed_SV_Message.inl"`
`#include "ace/Typed_SV_Message.cpp"`

Include dependency graph for Typed_SV_Message.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Typed_SV_Message< T >
| Defines the header file for the C++ wrapper for System V message queues. More...

## Detailed Description

Id
  Typed_SV_Message.h,v 4.15 2005/10/28 23:55:10 ossama Exp

Author:
  Doug Schmidt